/* CSS Document */

.nav-multilevel > a:after {
  content: "\f067"; /* fa-plus */
  font-family: 'FontAwesome';
  position: absolute;
  right: 0;
  color:silver !important;
  margin-right:5px;
  text-shadow: 1px 1px #888;
}
.nav-multilevel > a[aria-expanded="true"]:after {
  content: "\f068"; /* fa-minus */
  color: darkred;
}

.logo_area a {
	color:#000;
	
	}
.logo_area img {
    max-width:315px;
}

body{
	font-family: Arial,sans-serif;
	font-size:16px;
	line-height: 125%;
	 -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	overflow-x: hidden;
	height: auto !important;
	margin:0 ;
	padding:0;}
h1 { 
    display: block;
    font-size: 2em;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}
h2 {
    display: block;
    font-size: 1.5em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}
h3 { 
    display: block;
    font-size: 1.17em;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}
h4 { 
    display: block;
    font-size: 1em;
    margin-top: 1.33em;
    margin-bottom: 1.33em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}
h5 { 
    display: block;
    font-size: .83em;
    margin-top: 1.67em;
    margin-bottom: 1.67em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}
h6 { 
    display: block;
    font-size: .67em;
    margin-top: 2.33em;
    margin-bottom: 2.33em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}


.navbar-fixed-top{
	margin-top: 130px;
	
}

.nav1 {
    min-height: 3.5rem;
    margin: 0;
    padding-top: 9px;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 10009;
    font-size: 12px;
	font-weight:400;
	background:rgba(250, 250, 250, .8);
	color:#000;
	font-weight:600;
}


.ru_ubhc {
    position: absolute;
    /*left: 0;*/
    z-index: 8101;
    background: rgba(22, 22, 22, 0.7);
    /*width: 322px;
    height: 140px;*/
    /*padding-top: 10px;
    padding-bottom: 10px;*/
    /* border-radius: 5px; */
}
ul {
    list-style: circle;
    position: relative;
    margin: 0;
    padding: 0;
}


li{
	display:inline;
	padding-right:5px;
	padding-left:5px;
	/*border-right: solid 1px #fff;*/
}

.nav1 ul li a {
	color:#000;
	padding-top: 0;
	padding-bottom:  0;
	}

.nav1 ul li a:hover {
	/*color:#FF0;*/
	color:#cc0033;
	text-decoration:none;
	font-weight:600;
	transition: all .3s ease;
	
	
	}
	
.nav2 {
    color:#000;
    text-decoration:none;
    text-align:center;
    border:none;  
    outline: none;
}

.nav2:hover {
    color:#000;
    text-decoration:underline;
    text-align:center;
    border:none;  
    outline: none;
    cursor:pointer;
}

.nav2-image {
    text-decoration:none;
    text-align:center;
    border:none;  
    outline: none;
}

.nav2-image:hover {
    text-decoration:none;
    text-align:center;
    border:none;  
    outline: none;
}


.no-padding{
	padding:0;
	}
.padding5{
	padding:5px;
	}
.top-menu{
	padding-bottom:5px;
	border-radius:5px;
	top:0;
	}
.banner-container{
	box-shadow:3px 3px 3px #cc0033;
	}	
.main{
	background:#cc0033;
	color:#fff;
	box-shadow: 1px 3px 4px #888;
	}
.main a {
	color:#fff;}
.main a:hover{
	padding:5px;}
.nav-tile{
	text-align:center;
	/*margin:1px;*/}
.footer{
	width:100%;
	background:#555;
	color:#ffffff;
	min-height:200px;
	margin-top:  15px;
	padding: 15px;
	}
.red {
    color:#cc0033;
}

.listblock{
	padding:10px;
	font-weight:500;
	}

.listblock li{
	display:block;
	padding:5px;
	
	color:#555;
	text-shadow:none;
	
	}
.listblock a {
	color:#fff;
    text-shadow:none;
}
#a1, #a2, #a3 {
    text-shadow:none;
}	
.listblock1{
    text-align:left;
	padding:5px;
	text-shadow:none;
	font-size:0.9em;
	}
.listblock1 li.header {
    text-align:center;
	padding:5px;
	text-transform: uppercase;
	text-shadow:none;
	color:#cc0033;
	font-weight:600;
	
	}
.listblock1 li{
	display:block;
	padding:5px;
	border-bottom:dashed 1px #888;
	color:#555;
	text-shadow:none;
	}
.listblock1 a {
	color:#555;
	text-decoration:none;
    text-align: left;
    text-shadow:none;
}
.listblock1 a:hover {
	color:#cc0033;
	padding:2px;
}

.listt-inline li a{
	font-size:1.3em;
	color:#555;}

.footersocialicon{
	padding:5px;
	}

	
	
@media (min-width: 992px){
/*.nav-tile {
    width: 29%;
    margin-right: 50px;
}*/
 
}

@media (min-width: 1200px) {
  .navbar-nav .caret {
  /*display:none;*/
 }

 .dropdown:hover .dropdown-menu {
   display: block;
   
  }
}



.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    color: #cc0033;
    border-color: #337ab7;
}


@media screen and (min-width: 768px){
.container{
	/*width:1250px;*/
}

.top-menu .caret {
  
 }

 .dropdown:hover .dropdown-menu {
   display: block;
  }
}

ul {
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0;
}
li{display:inline;
}
.top-menu-dropdown{
	background: rgba(250, 250, 250, 1);
	margin-top:10px;
	}
.top-menu-dropdown li a:hover{
	color:#fff
	}

/*.top-menu li {
	border-right: solid 1px #fff;}*/
.menu-caption{
	font-size:1.2em;}
.edu_links{
	min-width:300px;}
.popover-body{
	width:300px;
}

.nav-tile p {
	text-shadow:1px 1px 1px #888;}
.nav-tile a:hover {
	text-decoration:none;}
	
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 16px;
  border: none;
  outline: none;
  background-color: #cc0033;
  color: white;
  cursor: pointer;
  padding: 10px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
  border:solid 1px #cc0033;
}
.carousel-caption{
	color:#000;
    max-width:450px;
}
	
.carousel-caption h3{
	color:#fff;
    background:rgba(0, 0, 0, .7);
}

.carousel-inner {width:100%;max-height: 500px;}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .thumbnail a>img, .thumbnail>img {
    /*max-height:500px;*/
    width:100%;
}	
.sub-page-menu{
	text-align:center;
	text-decoration:none;
	}
.sub-page-menu  a:hover{
	text-align:center;
	text-decoration:none;
	
	}
.sub-page-menu:hover{
	
	border-bottom:solid 1px #d9d9d9;
	}
.nav-stacked>li>a {
    color: #000;
    border-right: solid 1px #e9e9e9;
}

.grey {
    color: #d9d9d9;
}

.thumbnail{
	padding:0;
	border:none;
	margin-bottom:10px;
}
.tile-conatiner{/*background:#d9d9d9;*/}
/* Carousel Styles */
.carousel-indicators .active {
    background-color: #2980b9;
}


.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	padding: 15px;
}

.carousel-control.right span {
	padding: 15px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 20px;
}



.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 65%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 40px;
}

.header-text h2 span {
    background-color: rgba(0, 0, 0, 0.3);
	padding: 10px;
}

.header-text h3 span {
	background-color: rgba(0, 0, 0, 0.3);
	padding: 15px;
	font-size: 1.2em;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #000;
    background-color: #fff;
    /*border: 2px solid #333;*/
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}
.carousel{
	
	z-index: -2;
    
}


@media (min-width: 992px){
.main-tiles {
    /*width: 31.33333333%;*/
	padding:0;
	/*box-shadow: 1px 5px 12px #888;*/

}
.nav2 {
    width:125px;
}

.nav2:hover {
    width:125px;
}

.sub-page-banner{
	/*margin-top:170px;*/
	alignment-adjust:central;
	float:right;
	width:100%;}
.sub-page-nav{
	text-shadow:none;
	/*width:108%;*/
	margin:0;

	float:right;
	font-size:22px;
	z-index:9999;
	/*margin-top:70px;*/
	
	}
.sub-page-nav li {
	padding-right:5px;
	text-align:center;
	}
}
@media only screen and (max-width : 910px) {
    .nav2 {
        width:80px;
    }
    
    .nav2:hover {
        width:80px;
    }
}

@media only screen and (max-width : 480px) {
    
	
    .nav2 {
        width:80px;
    }
    
    .nav2:hover {
        width:75px;
    }
}


.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  /*background: -webkit-linear-gradient(45deg, #ff89e9 0%, #05abe0 100%);
  background: linear-gradient(45deg, #ff89e9 0%,#05abe0 100%);*/
  background: -webkit-linear-gradient(45deg, #000 0%, #000 100%);
  background: linear-gradient(45deg, #000 0%,#000 100%);
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding-top: 1.5em;
  text-align: left;
}

.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 60px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-40px,0,0);
  transform: translate3d(-40px,0,0);
  height: 255px;
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  position: relative;
  font-size: 1em;
  background-color: transparent;
  padding: 2% 0 10px 0;
  text-align: center;
  background:rgba(0,0,0,.5);
}
.hovereffect h2 a:hover{
    text-decoration: underline;
}
.hovereffect .overlay:before {
  position: absolute;
  top: 20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
  /*border: 1px solid #fff;*/
  content: '';
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-20px,0,0);
  transform: translate3d(-20px,0,0);
}

.hovereffect a, .hovereffect p {
  color: #FFF;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  font-size:1em;
  text-align:center;
  margin-top:15px;
  padding: 5px;
}

.hovereffect:hover img {
  opacity: 0.4;
  filter: alpha(opacity=60);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect:hover .overlay:before,
.hovereffect:hover a, .hovereffect:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect a {
	/*color:yellow;*/;
    opacity: 1;
}
	
.panel-title{
	font-weight:600;
	}
.panel-default>.panel-heading {
	background:#fff;}
.panel-default{
	border:none;}
	
	.panel-title > a:after {
  content: "\f078"; /* fa-chevron-down */
  font-family: 'FontAwesome';
  position: absolute;
  right: 0;
  color:#cc0033;
}
.panel-title > a[aria-expanded="true"]:after {
  content: "\f077"; /* fa-chevron-up */
}

.blockImg {
    margin:10px;
}

.img-list {
     font-weight:600;
     color:#cc0033;
     
 }
 .img-list li {
     margin:10px;
 }
 
 .img-list img {
     max-height: 50px;
     max-width: 50px;
     box-shadow: 1px 1px 1px #888;
     margin:5px;
     border-radius:50%;
     
 }
 
 .img-list li a {
     color:#555;
     
 }
 
 .img-list li a:hover {
     text-decoration:none;
     color:#888;
     
 }
 
 .img-list li:hover img {
     box-shadow: 1px 2px 3px #cc0033;
     
     
 }
 .btn-default {
     border:none;
 }
.posts {
  
  display: flex;
  flex-flow: row wrap;
}
  .post {
    
    background: white;
    margin: 10px;
    height: 100px;
    width: calc( (100% / 3) - 20px );
    padding: 10px;
    
  }
  
  .feature {
    
    width: calc( ( ( 100% / 3 ) * 2) - 20px );
    
  }
  
}

@media (max-width: 480px) {
  
  .posts { }
    
    .post {
      width: 100%;
   
    }
     .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
      margin-top: -50px;
      font-size:.5em;
      margin-left: -10px !important;
      
  }
  
}

@media only screen and (max-width : 320px) {
#carousel-example-generic {
     /* margin-top: -50px;*/
     height: 250px;
  }
#carousel-example-generic img {
    
     height: 250px;
  }
  .navbar-brand {
      /*margin-top:-50px;*/
      
      
  }
  .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
      /*margin-top: -50px;*/
      font-size:.7em;
      /*margin-left: -20px !important;*/
      width: 75%;
      top:0;
      padding-top: -10px !important;
  }
  
  #a1, #a2, #a3 {
    margin-top: 10px;
    z-index: 1;
    left: -160px;
  }
  
  div#a1 .popver .fade .right .in {
    left: -160px;
    margin-top: 10px;
    
  }
  .content9{z-index: -2;}
}
.spot-about::before {clear:both;}
.footer a { color: #ffffff;
    
}